path: /build/build/macaroni-funtoo-race13-pkglist-0.20251101.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race13/usr/share/macaroni/layers/macaroni-funtoo-race13/
    && qlist -ICSv > /macaroni-funtoo-race13/usr/share/macaroni/layers/macaroni-funtoo-race13/pkgslist
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:ea02fdeb0cde122c75dfa3e769fce776ed2f8c970d04d1a27265634222364b31
  package:
    name: macaroni-funtoo-race13
    version: "0.20251101"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race13
      version: '>=0'
      category: seed
    buildtimestamp: 2025-11-01 19:26:09.946958337 +0000 UTC m=+12.729714726
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race13
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 213c555174075b004a7938a81318f0639ed8f62935f7bd8db232d55c8a750712
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race13/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race13
  version: "0.20251101"
  category: pkglist
